Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.image.wms
Class WmsLayerFactory

    java.lang.Object
      com.bbn.openmap.image.wms.WmsLayerFactory

public class WmsLayerFactory
extends java.lang.Object

Class responsible for creation IWmsLayer for Layers.

Author:
  tomrak

Constructor Summary
`WmsLayerFactory(java.util.Properties props)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WmsLayerFactory

    public WmsLayerFactory(java.util.Properties props)
                    throws WMSException

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details